PIL

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

PIL

Rajajothini Sureshkumar

Hello,

 

I would like to down load pill version 1.1.7 for Python2.6 .

But I have Python 2.7 on my pc.

I wonder this is not a problem

 

Any suggestion?

 

Regards,

Rajini


_______________________________________________
Image-SIG maillist  -  [hidden email]
http://mail.python.org/mailman/listinfo/image-sig
Reply | Threaded
Open this post in threaded view
|

Re: PIL

Fredrik Lundh
2010/12/1 Rajajothini Sureshkumar <[hidden email]>:
> Hello,
>
> I would like to down load pill version 1.1.7 for Python2.6 .
> But I have Python 2.7 on my pc.
> I wonder this is not a problem

If you're using PIL on Windows, you need the version that matches your
Python installation. I've added the missing 2.7 link to the
pythonware.com page, and you can also find all current binary
installers here:

http://effbot.org/downloads/#pil

</F>
_______________________________________________
Image-SIG maillist  -  [hidden email]
http://mail.python.org/mailman/listinfo/image-sig